Subject: Re: Airshow pictures
From: "Steve Bamford ARC" <[email-masked]>
To: "Sidney Nijeboer" <[email-masked]>
Date: Wed, 1 Oct 2003 09:33:33 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sidney Nijeboer 
  To: Steve Bamford ARC 
  Sent: Wednesday, October 01, 2003 9:14 AM
  Subject: Fw: Airshow pictures

  lol@computers!!!
   
  great things IF they  work...
   
  I saw your message on the website and it make me laugh :-), so no worries, please find below the message again
   
  (still laughing, lol!!)
   
  Sidney
   
  ----- Original Message ----- 
  From: Sidney Nijeboer 
  To: Steve Bamford ARC 
  Sent: Monday, September 29, 2003 10:33 PM
  Subject: Re: Airshow pictures

  Hi Steve,
   
  Here are the promised photos. I changed them all to 750 x something resolution and zipped them into 1 file. I put them all in, just use what you can need :-) 
  When these pics were taken, I had the camere for just a few days, I am getting better at it, though...
  this pic of my car shows my improvment: http://members.home.nl/m.nijeboer/sidney%20106%20004%20small.jpg lol!!
   
  A little background info: pics were taken during the anual 'Open Dagen' (Open house) of the KLu or Koninklijke Luchtmacht (Royal Dutch Air Force) which was held on June 20 and 21, 2003. This will be the last Open Dag they will keep here, as the base is to be closed in a couple of years...
   
  Let me know if you need more help!
   
  Cheers,
  Sidney
   
    ----- Original Message ----- 
    From: Steve Bamford ARC 
    To: Sidney Nijeboer 
    Sent: Sunday, September 28, 2003 8:06 PM
    Subject: Re: Airshow pictures

    Sounds good......I'll be here when you're ready.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you've never been hurt.
    Work like you don't need the money.
    Dance like nobody's watching.
    Sing like nobody's listening.
    Live like it's Heaven on Earth.